## django-kvstore 1.0

=== debian/changelog ===
django-kvstore (1.0-2) unstable; urgency=medium

  * Migrate to unstable for stretch support

 -- Neil Williams <codehelp@debian.org>  Fri, 01 May 2015 16:12:18 +0100

django-kvstore (1.0-1) experimental; urgency=low

  * Initial release. (Closes: #779189: ITP: django-kvstore -- Extensible
    key-value store backend for Django)
  * Add patch for atomic transaction support, accepted upstream.
  * Add patch from upstream to allow deletion of objects

 -- Neil Williams <codehelp@debian.org>  Tue, 24 Feb 2015 11:48:39 +0000
