=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	python setup.py install --root=debian/python-django-kvstore/ --install-layout=deb

override_dh_auto_clean::
	$(RM) -r django_kvstore.egg-info/ build/
