=== debian/watch ===
# pypi location no longer works with uscan
# upstream have no tags in github.
